window.addEventListener('load', () => {
  showmenu1();
})
function showmenu1(){
  var link=window.location.href.replace('https://new.idpan.poznan.pl/en-us/','').replace('http://new.idpan.poznan.pl/en-us/','');
  document.querySelectorAll('.grid-menu ul li a').forEach(items => {
        var li= items.getAttribute('href');
        if(li.includes(link)){
              items.style.setProperty('font-weight','800');
              items.closest('ul').style.setProperty('font-weight','800');
              items.closest('ul').closest('span').style.setProperty('font-weight','800');
              items.closest('ul').closest('a').style.setProperty('font-weight','800');
        }
  })
   
}